
.clear {clear:both;}
.clear:after {clear:both;content:'';display:block;}
.header_div{width:100%;height:90px; border-bottom: 1px #88b3de solid}
.header{width:1200px;margin: 0 auto}
.logo{width: 200px; float: left}
.nav{width:750px; float: right;margin-left:50px; text-align: right;}
.nav li{ float: left; position: relative;top: 0;left: 0;}
.nav li a{ font-size: 19px; color: #000; line-height: 90px;margin:0 20px; text-decoration: none;}
.nav li:hover .nav_list1{display: block  !important;}
.nav li a:hover{color: #8ec220; font-weight: bold;}
.nav_list1{width: 140px; background: #fff;padding:5px; position: absolute;top: 90px; left: 0; z-index: 999999; border: 1px #cccccc solid }
.nav_list1 a{ font-size: 14px !important; color: #000; text-align: center; display: block; line-height: 50px !important; border-bottom: 1px #cccccc solid }
body,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,table,tr,th,td,p,input,dl,dt,dd,ul,ol,li,input,textarea { font-family:"微软雅黑"!important;}


.search_div{width: 150px;height: 30px; border:1px #1f3d89 solid; border-radius: 30px; float: right;margin-left: 30px; position: relative;;top:29px;left: 0;margin-top:0px;}
.input_sr{width:130px;height:24px; position: absolute;top:3px;left:10px;font-size: 14px; color: #000; line-height: 24px;}
.btn_t{width:21px;height:19px; position: absolute;top:5px;right:10px; background: url(../images2/search_icon.png) top left  no-repeat; }

.layout_cont{width: 1200px;margin: 0 auto;margin-top:30px;}
.layout_cont_h2{ text-align: left;height: 27px; border-left: 5px #8ec220 solid; font-size: 24px;padding-left:20px; color: #333333; line-height: 27px; position: relative;top: 0;left: 0; }
.layout_cont_h2 a{position: absolute;top: 5px;right: 10px;font-size: 14px;color: #333333; text-decoration: none;}
.layout_cont_h2 a b{ color: #9ecb3f; font-weight: normal; }
.layout_cont_left{width: 680px; float: left;margin-top: 60px;}
.plist1{width:680px;margin-bottom:30px;}
.plist1_time{width: 40px;height: 40px; display: block; float: left; background: #cccccc; font-size: 18px; color: #fff; text-align: left;padding:10px;}
.plist1_time span{ font-size: 14px; }
.plist1_p{width: 600px; float: left;margin-left: 20px;}
.plist1_p h2{ text-align: left }
.plist1_p h2 a{font-size: 22px; color: #333333; line-height: 30px; text-decoration: none; font-weight: normal;}
.plist1_p p{font-size: 14px; color: #333333; line-height: 28px;}
.plist1:hover h2 a{color: #8ec220;}
.plist1:hover p{color: #8ec220;}
.plist1:hover .plist1_time{background: #8ec220; }
.p1:hover a{color: #8ec220;}

.hover .plist1_time{width: 40px;height: 40px; display: block; float: left; background: #8ec220; font-size: 18px; color: #fff; text-align: left;padding:10px;}
.hover .plist1_time span{ font-size: 14px; }
.hover .plist1_p{width: 600px; float: left;margin-left: 20px;}
.hover .plist1_p h2{ text-align: left }
.hover .plist1_p h2 a{font-size: 22px; color: #8ec220; line-height: 30px; text-decoration: none; font-weight: normal;}
.hover .plist1_p p{font-size: 14px; color: #8ec220; line-height: 30px;}

.layout_cont_right{margin-top: 70px;width: 484px; float: right;}
.layout_cont_right img{ border:1px #8ec220 solid; }

.kj_float{width:1080px; position:absolute;top:300px; left:50%; margin-left:-540px;z-index: 99999}
.kj_float li{ float: left;margin:0 25px;width:162px; }
.kj_float li img{width:100%;}

.foot_div{width: 100%; background: #0e2944;height: 216px;margin-top:140px;}
.foot{width:1200px;margin: 0 auto;padding:32px 0;}
.link{width: 800px; float: left;}
.foot h3{ font-size: 16px; color: #fff; line-height: 36px; text-align: left }
.foot h3 a{ font-size: 16px; color: #fff; line-height: 36px; text-align: left ; text-decoration: none;margin:0 3px;}
.ewm_div{width:110px; float: right; text-align: center;}
.ewm_div span{ font-size: 16px; line-height: 36px; color: #fff; }


/*关于我们*/

<!--.banner_gy{ background: url(../images/pic4.png) bottom  center no-repeat;height: 400px;width: 100%; }-->
.about_list_div{height: 95px; border-bottom: 1px #8ec220 solid;width: 100%;}
.about_list{width: 1200px;margin: 0 auto}
.about_list{ font-size: 16px; color: #333333; line-height: 95px; }
.about_list a{ font-size: 20px; color: #333333; line-height: 105px;margin-right: 35px; text-decoration: none; }
.about_list_a{ color: #0054a6 !important; font-weight: bold;    }

.logo1_list{width: 1200px;margin:0 auto;margin-top:40px;}
.logo1_list li{ float: left;margin-right:10px;width: 190px;margin-bottom:15px; }
.logo1_list li img{width: 90%; border:1px #eeeeee solid;}

.ccid_pic_div{width:100%; text-align: center;margin-top:30px;}
.ccid_pic{margin-bottom:40px;}
.ccid_pic_div p{ text-align: left; font-size: 17px; line-height: 30px; color: #333333;margin:10px 0; text-indent: 2em}

/*加入我们*/
<!--.banner_jr{ background: url(../images/pic5.png) bottom  center no-repeat;height: 400px;width: 100%;}-->
.zp_div{padding:20px 0;margin-bottom: 20px;}
.zp_div p{ text-align: left; color: #333333; font-size: 16px; line-height: 34px; }
.zp_div p a{color: #0054a6; font-size: 16px; line-height: 34px; }
.zp_div_k{width:1118px;border:1px #e5e5e5 solid;padding:40px; font-size: 16px; text-align: left; color: #333333;line-height: 28px; color: #0054a6;}


.plist3{width:1000px;margin-top:40px;}
.plist3_img{width:300px; float: left}
.plist3_zi{width: 600px; float:left;margin-left:20px;}
.plist3_zi h2{ font-size: 24px; line-height: 34px; text-align: left; color: #333333; }
.plist3_zi h2 a{ font-size: 21px; line-height: 34px; text-align: left; color: #333333; text-decoration: none;}
.plist3_zi p{ font-size: 15px; line-height: 30px; text-align: left; color: #333333; }


/*园区运营*/
.yuanqu_pic_list{margin:30px 0;}
.yuanqu_pic_list li{ float: left;margin:0 20px; }
.yuanqu_pic_list li span{ text-align: center;height:70px; color: #333333; font-size: 16px; display: block; line-height: 70px; }

.yuanqu_pic_list1{margin:30px 0;}
.yuanqu_pic_list1 li{ float: left;margin:0 50px; }
.yuanqu_pic_list1 li span{ text-align: center;height:70px; color: #333333; font-size: 16px; display: block; line-height: 70px; }

/*行业动态*/
.cont_nr{width:100%;margin-top:40px;}
.cont_nr_h2{ font-size: 26px; color: #333333;line-height: 40px; text-align: center;width: 100%; display: block; font-weight: bold;}
.cont_nr_h3{ color: #0154a6; font-weight: 14px; line-height: 30px; text-align: center;display: block; }

.nr_div{margin-top:40px;}
.nr_div p{ font-size: 14px; text-align: left; line-height: 30px; color: #333333;margin:25px 0; }
.yq_pic{width:75%;margin:25px auto;}
.yq_pic img{width: 100%}

.lxwm_list{width:100%;}
.lxwm_list li{ float: left;margin-right:30px;}

.h_1{width: 225px;height:160px; display: block; background: url(../images2/l_1.jpg) top center no-repeat; text-align: left; color: #666666; font-size: 14px;padding:0 20px;padding-top:200px;overflow: hidden;  line-height: 40px;background-size:100%}
.h_2{width: 225px;height: 160px; display: block; background: url(../images2/l_2.jpg) top center no-repeat;text-align: center; color: #3366ff; font-size: 14px;padding:0 20px;padding-top:200px;overflow: hidden; line-height: 40px;background-size:100%}
.h_3{width: 225px;height: 160px; display: block; background: url(../images2/l_3.jpg) top center no-repeat; text-align: center; color: #666666; font-size: 14px;padding:0 20px;padding-top:200px;overflow: hidden; line-height: 40px;background-size:100%}

.youbian{ text-align: left; color: #333333; font-size: 24px; line-height: 60px; }
.map{width: 90%;margin:0 auto;}
.map img{width: 90%;}

.layout_cont_h3{ font-size: 20px; color: #333333; line-height: 50px; text-align: left;margin-top: 15px; font-weight: bold; }
.jp_list{width: 100%;margin-top:20px; border-bottom: 1px #333333 dotted;padding-bottom:30px;}
.jp_list li{ float: left;margin:10px 25px;width:240px }
.jp_list li img{width: 100%;}
.wz_list{width: 100%;margin-top:10px;}
.wz_list li{text-align: left;}
.wz_list li a{ font-size: 18px; line-height: 50px; color: #333333; text-decoration: none; background: url(../images2/icon1.jpg) 5px 9px no-repeat;padding-left:15px;}

.cont_bm_h2{ font-size: 20px; text-align: left;color: #333333;}
.bm_div p{ font-size: 14px; text-align: left; line-height: 30px; color: #333333;margin:10px 0; }

.hd_bm_div{width: 100%;margin:20px 0; border: 1px #333333 dotted;padding-bottom:30px;margin-bottom:50px;}
.hd_bm_div h2{ color: #3272d1; font-size: 20px; text-align: left;margin:20px;padding-bottom:20px;  border-bottom: 1px #333333 dotted;}
.hd_bm_div h2 span{color: #9e9ea0; font-size: 16px; text-align: left;}
.bm1{width: 800px;height: 50px;margin:40px auto; clear: both;}
.bm1 label{ font-size: 16px; color: #333333; line-height: 50px;margin-right: 15px;width: 100px; text-align: right; display: inline-block; float: left }
.bm1 input{width: 500px;height:48px; border:1px #c3c3c3 solid; line-height: 48px; font-size: 18px;padding:0 10px;margin-right: 10px;display: inline-block;float: left; color: #848484;}
.bm1 img{float: left}
.bm2 input{width:200px;height:50px; color: #fff;background: #333333;margin:0 auto;display: block;}








